### Method

# Gdk DmabufFormatscontains

since: 4.14

#### Declaration [src]

    gboolean
    gdk_dmabuf_formats_contains (
      GdkDmabufFormats* formats,
      guint32 fourcc,
      guint64 modifier
    )

#### Description [src]

Returns whether a given format is contained in `formats`.

Available since: 4.14

#### Parameters

`fourcc`

  Type: `guint32`

  A format code.

`modifier`

  Type: `guint64`

  A format modifier.

#### Return value

Type: `gboolean`

`TRUE` if the format specified by the arguments is part of `formats`.